@media only screen and (min-width:1075px){
span#M3 {height:36.3978pt; width:332.24pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:0pt;}
svg#M3-3 {position:absolute;left:93.01pt;top:0pt;}
svg#M3-4 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:1032px) and (max-width:1074px){
span#M3 {height:61.3424pt; width:322.35pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:-9.41pt;}
svg#M3-2 {position:absolute;left:6.21pt;top:24.94pt;}
svg#M3-3 {position:absolute;left:83.08pt;top:24.94pt;}
svg#M3-4 {margin-top:24.74pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1031px){
span#M3 {height:74.7109pt; width:249.19pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:-1.36pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:-1.36pt;}
svg#M3-3 {position:absolute;left:9.96pt;top:38.31pt;}
svg#M3-4 {margin-top:31.42pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M3 {height:36.3978pt; width:332.24pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:0pt;}
svg#M3-3 {position:absolute;left:93.01pt;top:0pt;}
svg#M3-4 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:560px) and (max-width:767px){
span#M3 {height:36.3978pt; width:332.24pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:0pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:0pt;}
svg#M3-3 {position:absolute;left:93.01pt;top:0pt;}
svg#M3-4 {margin-top:12.27pt;position:absolute;}
}
@media only screen and (min-width:547px) and (max-width:559px){
span#M3 {height:61.3424pt; width:322.35pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:-9.41pt;}
svg#M3-2 {position:absolute;left:6.21pt;top:24.94pt;}
svg#M3-3 {position:absolute;left:83.08pt;top:24.94pt;}
svg#M3-4 {margin-top:24.74pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:546px){
span#M3 {height:74.7109pt; width:249.19pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:-1.36pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:-1.36pt;}
svg#M3-3 {position:absolute;left:9.96pt;top:38.31pt;}
svg#M3-4 {margin-top:31.42pt;position:absolute;}
}
@media only screen and (min-width:449px) and (max-width:546px){
span#M3 {height:74.7109pt; width:249.19pt;}
span#R3, span#L3 {width:13.45pt;}
svg#I3, svg#IL3  {display:none;}
svg#M3-1 {position:absolute;left:0pt;top:-1.36pt;}
svg#M3-2 {position:absolute;left:16.14pt;top:-1.36pt;}
svg#M3-3 {position:absolute;left:9.96pt;top:38.31pt;}
svg#M3-4 {margin-top:31.42pt;position:absolute;}
}
@media only screen and (max-width:449px){
span#M3 {height:auto; width:auto;}
svg#I3, svg#IL3  {display:inherit;}
span#R3, span#L3 {width:auto;}
svg#M3-1, svg#M3-2, svg#M3-3, svg#M3-4  {display:none;}
}

